Subject: [PATCH] ARM: dts: n900: Include adp1653 device

From: [email-masked] (Tony Lindgren)
Date: Thu, 21 Jan 2016 08:38:57 -0800

* Pavel Machek <[email-masked]> [160121 02:19]:
> On Thu 2016-01-21 09:29:10, Russell King - ARM Linux wrote:
> > The merge window is open, which is when development code that was merged
> > in good time prior to the merge window is sent upstream to Linus.  Linux
> > maintainers may choose not to merge new code into their tree to avoid
> > disrupting the utility of linux-next until the merge window has
> > closed.
> 
> Support for new hardware is normally allowed after -rc1.

Yeah most maintainers avoid looking at new code until -rc1. Or until
regresssions are out of the way. So patience please. Fixes are
welcome any time though.

Regards,

Tony